local fn = _gn(0xD53F3A29BCE2580E)
--- NativeDB Introduced: v1365
-- @return The current horn sound index being used by the given vehicle
function Global.GetVehicleHornSoundIndex(vehicle)
	return fn(vehicle, _ri)
end
